*{
  box-sizing: border-box;
  max-width: 100%;
}
#container{
  width: 100%;
  max-width: 1200px;
  border: 3px solid #5353b4;
  margin-left: auto;
  margin-right: auto;

}

.top-nav-small select{
  width: 100%;
  background-color: #add8e6;

}

.top-nav-large{
  display: none;
}

#header{
  text-align: center;
  padding: 80px;
  background-image: linear-gradient(#07078e, #ffffff);
  color: #add8e6;
}

.main-nav{
  background-color: #000000;
  color: #ffffff;


}

.main-nav ul{
  list-style-type: none;

  padding-top: 7px;
  padding-bottom: 7px;
}

.main-nav a{
  text-decoration: none;
  color: #ffffff;
}

.main-nav a:hover{
  text-decoration: underline;
  color: #ffffff;
}

.text1{
  border-bottom: 3px solid #5353b4;
  padding-right: 10px;
  padding-left: 10px;
}

.text2{
  padding-right: 10px;
  padding-left: 10px;
}

.linklist h2{
  background-color: #07078e;
  color: #add8e6;
  padding: 10px;
}

.linklist{
  background-color: #add8e6;
  padding-bottom: 20px;
  margin-bottom: 0px;

}

.linklist a {
  text-decoration: none;
  color: #534aed;

}

.linklist ul {
padding-left: 40px;
}
.footer{
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  margin-top: 0px;

}


@media only screen and (min-width: 500px) {
  .linklist{
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
  }

  .linklist::after{
    content: "";
    display:block;
    clear: both;
  }

  .link{
    width: 28%;
    float: left;
    margin-right: 2.6%;
    margin-left: 2.6%;

  }

  .main-nav > ul > li{
    display: inline-block;
    padding: 7px;

  }

  .main-nav ul{
    padding-left: 20px;
  }

  .dropdown{
    display: none;
    position: absolute;
    background-color: #000000;
    white-space: nowrap;
    padding: 10px;
    border: 1px solid #ffffff;
    margin-top: 5px;
    box-shadow: 5px 5px 5px #4f4f4f;


  }


  .main-nav li:hover .dropdown {
    display: block;

  }

  }

@media only screen and (min-width: 650px) {
    .main-text {
      width: 100%;
      display: inline-block;
    }

    .text1{
      width: 50%;
      float: left;
      border: none;


    }

    .text2{
      width: 50%;
      float: right;
      border: none;


    }

    .top-nav-large{
      display: block;
      width: 100%;
      background-color: #add8e6;
      text-align: right;

    }

    .top-nav-large ul{
      list-style: none;
      margin: 0px;
      padding: 0px;
    }

    .top-nav-large li{
      display: inline-block;
      padding: 5px;
    }

    .top-nav-large a{
      text-decoration: none;
      color: #000000;
    }
    .top-nav-small{
      display: none;
    }
}

@media only screen and (min-width: 800px) {


  .main-text{
    width: 68%;
  }


  .linklist{
    width: 30%;
    float: right;
    margin-right: 1%;
    margin-bottom: 15px;;
  }

  .linklist h2{
    margin: 0px;

  }

  .link{
    width: 100%;
    float: none;
    margin: 0px;

  }
  .footer{
    clear: both;
  }

}
